apiVersion: v1
entries:
  foo:
    - name: foo
      description: Foo Chart
      engine: gotpl
      home: https://k8s.io/helm
      keywords: []
      maintainers: []
      sources:
        - https://github.com/helm/charts
      urls:
        - http://username:password@example.com/foo-1.2.3.tgz
      version: 1.2.3
      checksum: 0e6661f193211d7a5206918d42f5c2a9470b737d
